<script>
    export default {

    }
</script>

<template>
    <div class="home-view t-view">

        <header class="flex justify-between align-center mb-10">
            <strong>
                Club Gamer
            </strong>

            <div class="flex gap-3 cursor-pointer">
                <div class="h-4 w-4 t-yellow rounded-100pr"></div>
                <div class="h-4 w-4 t-pink rounded-100pr"></div>
                <div class="h-4 w-4 t-orange rounded-100pr"></div>
                <div class="h-4 w-4 t-blue rounded-100pr"></div>
            </div>
        </header>

        <div class="tx-12 flex justify-between mb-10">
            <router-link to="/inicio/arena-zuggy" class="py-2 px-4 t-white rounded-6">
                Arena Zuggy
            </router-link>
            <router-link to="/inicio/comunidad" class="py-2 px-4 t-white rounded-6">
                Comunidad
            </router-link>
            <router-link to="/inicio/tienda" class="py-2 px-4 t-white rounded-6">
                Tienda
            </router-link>
        </div>

        <router-view/>
    </div>
</template>
<style lang="scss" scoped>
    .router-link-active{
        background-color: black;
        color: #fff;
    }
</style>